Subject: FW: [msefaculty-list] Hydrofluoric acid in MSE
From: "Howarter, John A" <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Thu, 21 Aug 2014 15:16:18 +0000

Dear Postdocs-

Please see note below.  I was unaware of the separate email list... (thanks Dinakar).

On 8/20/2014 4:40 PM, Howarter, John A wrote:
> If your research activities will include  hydrofluoric acid (HF) please respond to this email indicating so.
>
> For everyone's knowledge, we do not currently have the infrastructure in MSE labs to safely work with HF.  This will probably change soon, and if your group will be a user, I would like your input.
>
> Related to this:  I do not intend MSE to become the HF-station for all of engineering. Please refer colleagues outside of MSE to the Birck facilities for these needs.
>
> On behalf of safety committee,
>
> JH
> _______________________________________________
> Msefaculty-list mailing list
> [email-masked]
> https://engineering.purdue.edu/ECN/mailman/listinfo/msefaculty-list
>